.version.espresso_rescue__contact_us /* version checker */
{
	color: #0000FE;
	background-color: #204DAB;
}

.html
{
	background: #FFFFFF url("../images/71.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1277.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -28px;
	padding-bottom: 183px;
	width: 0.01px;
}

#ppu479
{
	width: 0.01px;
	margin-left: 269px;
}

#u479
{
	z-index: 32;
	width: 415px;
}

#pu431-4
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: -1px;
}

#u431-4
{
	z-index: 18;
	width: 86px;
	min-height: 19px;
	margin-right: -10000px;
}

#u227-4
{
	z-index: 14;
	width: 93px;
	min-height: 19px;
	margin-right: -10000px;
	left: 93px;
}

#u150-4
{
	z-index: 10;
	width: 100px;
	min-height: 19px;
	margin-right: -10000px;
	left: 193px;
}

#u149-4
{
	z-index: 6;
	width: 109px;
	min-height: 19px;
	margin-right: -10000px;
	left: 300px;
}

#pu726
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 527px;
}

#u726
{
	z-index: 22;
	width: 36px;
	margin-left: 36px;
}

#u729
{
	z-index: 23;
	width: 36px;
	margin-right: -10000px;
}

#u727
{
	z-index: 24;
	width: 38px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u730-6
{
	z-index: 26;
	width: 105px;
	min-height: 30px;
	margin-top: 6px;
}

#ppamphletu646
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -6px;
}

#pamphletu646
{
	z-index: 34;
	width: 0.01px;
	height: 335px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u651
{
	z-index: 35;
	width: 59px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 431px;
}

#u652
{
	position: absolute;
	width: 24px;
	height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
	border-radius: 60px;
}

#u652:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

#u652.PamphletThumbSelected
{
	border-style: none;
	border-color: #999999;
	background-color: #DEDEDE;
	width: 25px;
	height: 25px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u653
{
	position: absolute;
	width: 24px;
	height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #C4C4C4;
	border-radius: 60px;
	left: 33px;
}

#u653:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

#u653.PamphletThumbSelected
{
	border-style: none;
	border-color: #999999;
	width: 25px;
	height: 25px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u654
{
	position: absolute;
	width: 921px;
	background-color: transparent;
}

#u654popup
{
	z-index: 38;
}

#u655
{
	z-index: 39;
	width: 921px;
	height: 302px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/caravan-small.jpg") no-repeat left top;
}

#u656
{
	z-index: 40;
	width: 446px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #322723;
	padding-bottom: 69px;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}

#u657-9
{
	z-index: 41;
	width: 417px;
	min-height: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 15px;
}

#u657-2
{
	font-size: 50px;
	line-height: 98px;
	letter-spacing: 0px;
	color: #FFFFFF;
}

#u657-3
{
	font-size: 24px;
	line-height: 47px;
	letter-spacing: 0px;
	color: #FFFFFF;
}

#u657-7
{
	font-size: 25px;
	line-height: 33px;
	color: #FFFFFF;
}

#u658
{
	z-index: 50;
	width: 921px;
	height: 302px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #C4C4C4 url("../images/coffee-bean-image.jpg") no-repeat left top;
}

#u659
{
	z-index: 51;
	width: 316px;
	border-color: #000000;
	background-color: #AAB047;
	background-color: rgba(162,169,53,0.91);
	padding-bottom: 91px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(162,169,53,0.91);
}

#u660-6
{
	z-index: 52;
	width: 308px;
	min-height: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 3px;
}

#u660-2
{
	font-size: 50px;
	line-height: 98px;
	letter-spacing: 0px;
	color: #332824;
}

#u660-4
{
	font-size: 25px;
	line-height: 49px;
	color: #332824;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u432
{
	z-index: 3;
	width: 86px;
	height: 52px;
	margin-right: -10000px;
	left: 253px;
}

#u432:hover
{
	width: 86px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u235
{
	z-index: 2;
	width: 93px;
	height: 52px;
	margin-right: -10000px;
	left: 346px;
}

#u235:hover
{
	width: 93px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u236
{
	z-index: 4;
	width: 100px;
	height: 52px;
	margin-right: -10000px;
	left: 446px;
}

#u236:hover
{
	width: 100px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u237
{
	z-index: 5;
	width: 109px;
	height: 52px;
	margin-right: -10000px;
	left: 553px;
}

#u237:hover
{
	width: 109px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu711-3
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 11px;
}

#u711-3
{
	z-index: 58;
	width: 920px;
	min-height: 671px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u626-12
{
	z-index: 61;
	width: 704px;
	min-height: 91px;
	background-color: transparent;
	line-height: 18px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 105px;
}

#u714-6
{
	z-index: 73;
	width: 207px;
	min-height: 91px;
	background-color: transparent;
	line-height: 18px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	left: 557px;
}

#u736-4
{
	z-index: 79;
	width: 234px;
	min-height: 91px;
	background-color: transparent;
	line-height: 18px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	left: 171px;
}

#u626-10,#u714-2,#u714-4,#u736-2
{
	text-indent: 0px;
	color: #603813;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u631-6
{
	z-index: 83;
	width: 529px;
	min-height: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 192px;
}

#u631-4
{
	font-size: 49px;
	line-height: 49px;
}

#u712-4
{
	z-index: 112;
	width: 200px;
	background-color: transparent;
	line-height: 37px;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 175px;
}

#u713-4
{
	z-index: 116;
	width: 200px;
	background-color: transparent;
	line-height: 37px;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 544px;
}

#u715-4
{
	z-index: 120;
	width: 200px;
	background-color: transparent;
	line-height: 37px;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 465px;
	left: 539px;
}

#u712-2,#u713-2,#u715-2
{
	font-size: 35px;
	text-indent: 0px;
	color: #A2A935;
	font-family: abel, sans-serif;
}

#u712,#u713,#u715
{
	text-decoration: underline;
}

#u720
{
	z-index: 124;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 542px;
	left: 603px;
}

#u632
{
	z-index: 89;
	width: 921px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#u642
{
	z-index: 90;
	width: 919px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #322723;
	position: relative;
	margin-right: -10000px;
}

#u633
{
	z-index: 91;
	width: 423px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 254px;
}

#pu479,#pu634-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u634-4
{
	z-index: 108;
	width: 86px;
	min-height: 19px;
	background-color: #322723;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u639
{
	z-index: 93;
	width: 86px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4A58C;
	background-color: rgba(174,131,96,0.72);
	position: relative;
	-pie-background: rgba(174,131,96,0.72);
}

#pu637-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 98px;
}

#u637-4
{
	z-index: 104;
	width: 93px;
	min-height: 19px;
	background-color: #322723;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u640
{
	z-index: 92;
	width: 93px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #D97161;
	background-color: rgba(203,58,36,0.72);
	position: relative;
	-pie-background: rgba(203,58,36,0.72);
}

#pu636-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 202px;
}

#u636-4
{
	z-index: 100;
	width: 100px;
	min-height: 19px;
	background-color: #332824;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u635
{
	z-index: 94;
	width: 100px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #BCC16D;
	background-color: rgba(162,169,53,0.72);
	position: relative;
	-pie-background: rgba(162,169,53,0.72);
}

#pu641-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 314px;
}

#u641-4
{
	z-index: 96;
	width: 109px;
	min-height: 19px;
	background-color: #332824;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u638
{
	z-index: 95;
	width: 109px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #78A6B1;
	background-color: rgba(68,132,147,0.72);
	position: relative;
	-pie-background: rgba(68,132,147,0.72);
}

#u740-5
{
	z-index: 126;
	width: 251px;
	min-height: 24px;
	background-color: transparent;
	margin-left: 361px;
	margin-top: 73px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 54px;
}

#page .verticalspacer
{
	clear: both;
}

